#
# The recipe for integrating arrayfields into the ruby build
#
Crate::GemIntegration.new("activerecord", "2.3.2") do |t|
  t.upstream_source = "http://rubyforge.org/frs/download.php/53259/activerecord-2.3.2.gem"
end
